using System.Collections.Generic;
using System.Xml.Serialization;

namespace BallotTemplates
{
    public class PersonVoteFields
    {
        public PersonVoteFields()
        {
            Items = new List<ChangeField>();
        }

        
        
        
        [XmlElement("personVoteField", Type = typeof(PersonVoteField))]
        public List<ChangeField> Items { get; set; }
    }
}
